Announcement

Collapse
No announcement yet.

Windows 2003 server/IE

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Windows 2003 server/IE

    Hi,
    Need to older version of IE on a Terminal Server Running 2003 ADV Server, there is a older program that only runs on IE 5 and previous versions, is there anyway this come done?

  • #2
    Not that I know of. You cannot install older versions of IE on Win2003.
    Cheers,

    Daniel Petri
    Microsoft Most Valuable Professional - Active Directory Directory Services
    MCSA/E, MCTS, MCITP, MCT

    Comment


    • #3
      Does this program run on Netscape Navigator? If it does you can install an old version of that.

      Just out of curiosity, what is this older program that needs IE5?
      1 1 was a racehorse.
      2 2 was 1 2.
      1 1 1 1 race 1 day,
      2 2 1 1 2

      Comment


      • #4
        Program discription

        the program is Magic viewer, the files as a MAG extension... there is a remote secure database that you connect with a web interface and view files, Navigator would work, but this program doesn't work will with it either, the files does not open automaticly, you have the option of downloading it and then view it the magic viewer, IE 5 did this for me without a problem...

        Paul

        Comment

        Working...
        X